/**
 @Name: TY网页制作
 @Author: TY
 @Copyright: Make.nyqty.com
 */

body{background: #fff;}

/** 首页 */

/*导航部分*/
.nav{width: 100%; height: 60px; box-shadow: 0 3px 3px 0 #CCC; background: #FFF; position: fixed; left: 0; top: 0; z-index: 999; transition: 0.3s}
.nav.index{background: rgba(255, 255, 255 ,0.8); box-shadow: 0 0 0 0 rgba(0,0,0,0.05);}
.nav.scroll{ background: #FFF; box-shadow: 0 3px 3px 0 rgba(0,0,0,0.05); transition: 0.3s}
.nav .layui-container{position: relative; transition: all 400ms ease-out;}
.nav .nav-logo{height: 100%; position: absolute; top: 0; left: 15px;height: 60px; line-height: 60px;}
.nav .nav-logo img{max-height: 60px;}
.nav .nav-list{display: inline-block; height: 60px;}
.nav .nav-list button{width: 25px; height: 30px; position: absolute; top: 18px; right: 15px; background-color: transparent; border: none; outline: none; cursor: pointer;}
.nav .nav-list button span{display: block; width: 25px; height: 2px; background: #2db5a3; margin-bottom: 6px; transition: 0.5s;}
.nav .nav-list button span.spa1{transform: rotate(45deg);}
.nav .nav-list button span.spa3{transform: rotate(-45deg) translate(5px,-5px);}
.nav .layui-nav{width: 100%; position: absolute; top: 60px; right: 0; color: #000; background: transparent;}
.nav .layui-nav .layui-nav-item{display: block; line-height: 60px;}
.nav .layui-nav .layui-nav-item a{color: #000;}
.nav .layui-nav .layui-nav-item a .layui-nav-more{border-color: #000 transparent transparent;}
.nav .layui-nav .layui-nav-item a .layui-nav-mored{border-color: transparent transparent #000;}
.nav .layui-nav-bar,.nav .layui-nav .layui-this:after{height: 2px; background-color: #2db5a3;}
.nav .layui-nav .layui-this a,.nav .layui-nav .layui-nav-item a:hover{color: #2db5a3;}
  
  
.Notice{padding-top: 60px;}
.Notice.index{padding-top: 0px;display: none;}
.banner{height: 320px; margin-top: 0px;}
.banner .title{padding-top: 170px;}
.banner .title.active{padding-top: 120px; transition: 1.5s;}
.banner .title p{color: #606060; font-size: 36px; text-align: center; line-height: 50px; letter-spacing: 5px;}
.banner .title p.en{font-size: 20px; letter-spacing: 3px;}

/*底部*/
.footer{padding-bottom: 70px; background: #5e6664;}
.footer .footer-web{padding-top: 50px; padding-bottom: 63px;}
.footer .footer-web a{color: #a5aaa9; line-height: 22px; margin-right: 20px; transition: 0.3s;}
.footer .footer-web a:hover{color: #dce1e0; transition: 0.3s;}
.footer .footer-contact{color: #fff;}
.footer .footer-contact a{color: #a5aaa9;}
.footer .footer-contact .contact-top{padding-top: 20px; line-height: 30px;}
.footer .footer-contact .contact-bottom{line-height: 35px;}

@media screen and (min-width: 580px){
  .nav{height: 60px; max-height: 60px;}
  .nav.index{background: rgba(255, 255, 255 ,0.3);}
  .nav .nav-list .layui-nav{display: inline;}
  .nav .nav-list button{display: none;}
  .nav .layui-nav{width: auto; top: 0; padding: 0 5px; border-radius: 0; margin: 0;}
  .nav .layui-nav .layui-nav-item{display: inline-block; line-height: 60px;}
  .nav .layui-nav *{font-size: 18px;}
}

@media screen and (max-width: 750px){ /*当屏幕尺寸小于*/
  .nav{height: 50px;}
  .nav .nav-logo{height:50px;line-height: 50px;}
  .nav .nav-logo img{max-height: 50px;}
  .nav .layui-nav *{font-size: 17px;}
  .nav .layui-nav .layui-nav-item{line-height: 50px;}
  .nav .layui-nav .layui-nav-item .layui-nav-child {
    top: 55px;
    line-height: 26px;
  }
} 

@media screen and (max-width: 660px){
  .nav{height: 40px;}
  .nav .nav-logo{height:40px;line-height: 40px;}
  .nav .nav-logo img{max-height: 40px;}
  .nav .layui-nav *{font-size: 16px;}
  .nav .layui-nav .layui-nav-item{line-height: 40px;}
  .nav .layui-nav .layui-nav-item .layui-nav-child {
    top: 45px;line-height: 30px;
  }
  .nav .nav-list button{top: 13px;}
}

@media screen and (max-width: 580px){
  .nav{height: 50px;}
  .nav .nav-logo{height:50px;line-height: 50px;}
  .nav .nav-logo img{max-height: 50px;}
  .nav .layui-nav *{font-size: 16px;}
  .nav .layui-nav .layui-nav-item{line-height: 50px;}
  .nav .layui-nav .layui-nav-item .layui-nav-child {
    top: 55px;
    line-height: 26px;
  }
  .nav .nav-list .layui-nav{display: none;}
  .nav .layui-nav {top: 50px;}
  .Notice{padding-top: 50px;}
}

@media screen and (min-width: 1300px) {
  .layui-container{width: 1200px; padding: 0;}
  .nav .nav-logo{position: absolute; top: 0; left: 0;}
  .layui-col-space80{margin: -40px;}
  .layui-col-space80>*{padding: 40px;}
}